<template>
  <div
    class="px-2 py-1 border-[0.5px] border-middle-grey w-fit flex items-center justify-center rounded-lg !text-dark-grey bg-white text-xs"
  >
    <slot>
      {{ text }}
    </slot>
  </div>
</template>

<script setup>
const props = defineProps({
  text: {
    type: String,
    default: ''
  }
})
</script>
